filename = 'BetterAdvancements-Fabric-1.21.8-0.4.6.45.jar'
name = 'Better Advancements'
side = 'client'
x-prismlauncher-loaders = [ 'fabric' ]
x-prismlauncher-mc-versions = [ '1.21.8' ]
x-prismlauncher-release-type = 'beta'
x-prismlauncher-version-number = 'BetterAdvancements-Fabric-1.21.8-0.4.6.45.jar'

[download]
hash = '372ff330a2d150a2540bd2990ff1597b39fcbb0d'
hash-format = 'sha1'
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 6859930
project-id = 272515